


@media (max-width: 768px)
{
	.accname {
	    display: block;
	    top: 1px;
	}
}

.accname {
    top: 50%;
}

.whatsapp .MenuParts .callUsNb {
   display: none!important;
}

#addressFormId .small-inputWrap .inputWrap.postalCodeWrapper {
    display:none;
}

.market .itemsList .itemGrid .picture {
    background-color: #fff;
    padding-bottom: 121%;
    display: block !important;
    /* top: -9px; */
}